---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1,2 and 3.
    And much more...
  branch: v3.8
  arch: aarch64
  version: 3.8.5
  flavor: alpine-rpi
  file: alpine-rpi-3.8.5-aarch64.tar.gz
  iso: alpine-rpi-3.8.5-aarch64.tar.gz
  date: 2020-01-23
  time: 16:15:32
  size: 43209426
  sha256: f78996d71cc8f322dc9b6ba875941c11533b881fc584a0798da963c23f279152
  sha512: 0f41b15c56558f62cf9c5bb3ebc5035389d560b64b28bad706e16f5f30682c911faab843d9c2982fcdf29b801b4f5025a9a46ef379f784b156dae049f3dc4111
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.8
  arch: aarch64
  version: 3.8.5
  flavor: alpine-uboot
  file: alpine-uboot-3.8.5-aarch64.tar.gz
  iso: alpine-uboot-3.8.5-aarch64.tar.gz
  date: 2020-01-23
  time: 16:16:17
  size: 108264099
  sha256: 4c00e66c2e28f57957297a74dbd03734cf5876df3a40d926056cf5db6b771138
  sha512: 3574e58030970dcd889924c9d51fa8623efb286d2ba2551d806b7cd3e5240c44a374d6d9d17216158eccfab6efedf5510a02b3e2032af2fe52f6c3b065391042
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.8
  arch: aarch64
  version: 3.8.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.8.5-aarch64.tar.gz
  iso: alpine-minirootfs-3.8.5-aarch64.tar.gz
  date: 2020-01-23
  time: 16:16:21
  size: 2040763
  sha256: d158c0f61c33b61098064d036db692b95dbafc6520461d160c589c1281da3edf
  sha512: 722d7c52ed8cd44715a60882ef064585daaf2410a5786bbfd2bc08c2a5013fe733bb9c452a741fcab0ec470ff7a12afc593702decdf415638d174fe6252e3d40
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.8
  arch: aarch64
  version: 3.8.5
  flavor: alpine-netboot
  file: alpine-netboot-3.8.5-aarch64.tar.gz
  iso: alpine-netboot-3.8.5-aarch64.tar.gz
  date: 2020-01-23
  time: 16:17:00
  size: 96159688
  sha256: 7887ae666fd271651334e550d263ca9a3e7082352090dc082ae849d52fae81eb
  sha512: 3d9b03d74287f4d71d16fba7066683a92f6eaf854fd3d4e3398c8b34a48a3481332d170e980a677e7e78981c1c510e00e44722c035eefce74bde0b2600cef751
